## rust-glycin-common 1.0.0~beta.1

=== debian/changelog ===
rust-glycin-common (1.0.0~beta.1-1) experimental; urgency=medium

  * Package glycin-common 1.0.0-beta.1 from crates.io using debcargo 2.7.8

 -- Matthias Geiger <werdahias@debian.org>  Sun, 10 Aug 2025 15:48:08 +0200
