=== debian/control ===
--- 
+++ 
@@ -4,17 +4,17 @@
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo
 Build-Depends-Arch: cargo:native <!nocheck>,
- rustc:native (>= 1.81) <!nocheck>,
+ rustc:native (>= 1.83) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-bitflags-2+default-dev (>= 2.9.0-~~) <!nocheck>,
  librust-gufo-common-1+default-dev <!nocheck>,
  librust-gufo-common-1+serde-dev <!nocheck>,
  librust-half-2+default-dev (>= 2.4.1-~~) <!nocheck>,
  librust-memmap2-0.9+default-dev <!nocheck>,
- librust-nix-0.29+default-dev <!nocheck>,
- librust-nix-0.29+fs-dev <!nocheck>,
- librust-nix-0.29+resource-dev <!nocheck>,
- librust-nix-0.29+signal-dev <!nocheck>,
+ librust-nix+default-dev (>= 0.29-~~) <!nocheck>,
+ librust-nix+fs-dev (>= 0.29-~~) <!nocheck>,
+ librust-nix+resource-dev (>= 0.29-~~) <!nocheck>,
+ librust-nix+signal-dev (>= 0.29-~~) <!nocheck>,
  librust-paste-1+default-dev <!nocheck>,
  librust-rmp-serde-1+default-dev (>= 1.3.0-~~) <!nocheck>,
  librust-serde-1+default-dev (>= 1.0.162-~~) <!nocheck>,
@@ -44,10 +44,10 @@
  librust-gufo-common-1+serde-dev,
  librust-half-2+default-dev (>= 2.4.1-~~),
  librust-memmap2-0.9+default-dev,
- librust-nix-0.29+default-dev,
- librust-nix-0.29+fs-dev,
- librust-nix-0.29+resource-dev,
- librust-nix-0.29+signal-dev,
+ librust-nix+default-dev (>= 0.29-~~),
+ librust-nix+fs-dev (>= 0.29-~~),
+ librust-nix+resource-dev (>= 0.29-~~),
+ librust-nix+signal-dev (>= 0.29-~~),
  librust-paste-1+default-dev,
  librust-rmp-serde-1+default-dev (>= 1.3.0-~~),
  librust-serde-1+default-dev (>= 1.0.162-~~),
