## rust-glycin-common 1.0.0

=== debian/changelog ===
rust-glycin-common (1.0.0-1) unstable; urgency=medium

  * Package glycin-common 1.0.0 from crates.io using debcargo 2.7.10
  * Refresh patches
  * Stop marking tests as flaky

 -- Matthias Geiger <werdahias@debian.org>  Sat, 13 Sep 2025 17:41:40 +0200

rust-glycin-common (1.0.0~rc-3) unstable; urgency=medium

  * Team upload
  * Package glycin-common 1.0.0-rc from crates.io using debcargo 2.7.10
  * Upload to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 06 Sep 2025 16:44:12 -0400

rust-glycin-common (1.0.0~rc-2) experimental; urgency=medium

  * Team upload
  * Revert use of nix 0.30 code

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 29 Aug 2025 16:37:37 -0400
