=== debian/control ===
--- 
+++ 
@@ -4,28 +4,29 @@
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo
 Build-Depends-Arch: cargo:native <!nocheck>,
- rustc:native (>= 1.83) <!nocheck>,
+ rustc:native (>= 1.85) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-bitflags-2+default-dev (>= 2.9.0-~~) <!nocheck>,
- librust-gufo-common-1+default-dev <!nocheck>,
- librust-gufo-common-1+serde-dev <!nocheck>,
+ librust-gufo-common-1+default-dev (>= 1.0.1-~~) <!nocheck>,
+ librust-gufo-common-1+serde-dev (>= 1.0.1-~~) <!nocheck>,
  librust-half-2+default-dev (>= 2.4.1-~~) <!nocheck>,
+ librust-half-2+zerocopy-dev (>= 2.4.1-~~) <!nocheck>,
  librust-memmap2-0.9+default-dev <!nocheck>,
- librust-nix+default-dev (>= 0.29-~~) <!nocheck>,
- librust-nix+fs-dev (>= 0.29-~~) <!nocheck>,
- librust-nix+resource-dev (>= 0.29-~~) <!nocheck>,
- librust-nix+signal-dev (>= 0.29-~~) <!nocheck>,
+ librust-nix-0.29+default-dev <!nocheck>,
+ librust-nix-0.29+fs-dev <!nocheck>,
+ librust-nix-0.29+resource-dev <!nocheck>,
+ librust-nix-0.29+signal-dev <!nocheck>,
  librust-paste-1+default-dev <!nocheck>,
  librust-rmp-serde-1+default-dev (>= 1.3.0-~~) <!nocheck>,
  librust-serde-1+default-dev (>= 1.0.162-~~) <!nocheck>,
  librust-serde-1+derive-dev (>= 1.0.162-~~) <!nocheck>,
  librust-thiserror-2+default-dev (>= 2.0.3-~~) <!nocheck>,
  librust-zerocopy-0.8+default-dev (>= 0.8.12-~~) <!nocheck>,
- librust-zvariant-5-dev (>= 5.2.0-~~) <!nocheck>
+ librust-zvariant-5-dev (>= 5.4.0-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Matthias Geiger <werdahias@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/glycin-common]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/glycin-common
 Homepage: https://gitlab.gnome.org/GNOME/glycin
@@ -40,21 +41,22 @@
  librust-bitflags-2+default-dev (>= 2.9.0-~~),
  librust-glib-0.21+default-dev,
  librust-glib-0.21+v2-68-dev,
- librust-gufo-common-1+default-dev,
- librust-gufo-common-1+serde-dev,
+ librust-gufo-common-1+default-dev (>= 1.0.1-~~),
+ librust-gufo-common-1+serde-dev (>= 1.0.1-~~),
  librust-half-2+default-dev (>= 2.4.1-~~),
+ librust-half-2+zerocopy-dev (>= 2.4.1-~~),
  librust-memmap2-0.9+default-dev,
- librust-nix+default-dev (>= 0.29-~~),
- librust-nix+fs-dev (>= 0.29-~~),
- librust-nix+resource-dev (>= 0.29-~~),
- librust-nix+signal-dev (>= 0.29-~~),
+ librust-nix-0.29+default-dev,
+ librust-nix-0.29+fs-dev,
+ librust-nix-0.29+resource-dev,
+ librust-nix-0.29+signal-dev,
  librust-paste-1+default-dev,
  librust-rmp-serde-1+default-dev (>= 1.3.0-~~),
  librust-serde-1+default-dev (>= 1.0.162-~~),
  librust-serde-1+derive-dev (>= 1.0.162-~~),
  librust-thiserror-2+default-dev (>= 2.0.3-~~),
  librust-zerocopy-0.8+default-dev (>= 0.8.12-~~),
- librust-zvariant-5-dev (>= 5.2.0-~~)
+ librust-zvariant-5-dev (>= 5.4.0-~~)
 Provides:
  librust-glycin-common+default-dev (= ${binary:Version}),
  librust-glycin-common+gobject-dev (= ${binary:Version}),
