=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test glycin-common 1.0.0 --all-targets --all-features
Features: test-name=rust-glycin-common:@
Depends: dh-cargo (>= 31), rustc (>= 1.85), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test glycin-common 1.0.0 --all-targets
Features: test-name=librust-glycin-common-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.85), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test glycin-common 1.0.0 --all-targets --no-default-features --features gobject
Features: test-name=librust-glycin-common-dev:gobject
Depends: dh-cargo (>= 31), rustc (>= 1.85), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test glycin-common 1.0.0 --all-targets --no-default-features
Features: test-name=librust-glycin-common-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.85), @
Restrictions: allow-stderr, skip-not-installable
