## rust-glycin-common 1.0.3

=== debian/changelog ===
rust-glycin-common (1.0.3-1) unstable; urgency=medium

  * Team upload
  * Package glycin-common 1.0.3 from crates.io using debcargo 2.7.11

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 15 Oct 2025 18:22:11 -0400

rust-glycin-common (1.0.0-3) unstable; urgency=medium

  * Team upload.
  * Package glycin-common 1.0.0 from crates.io using debcargo 2.7.11
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 14 Oct 2025 13:31:01 +0000

rust-glycin-common (1.0.0-2) experimental; urgency=medium

  * Team upload.
  * Package glycin-common 1.0.0 from crates.io using debcargo 2.7.8
  * Remove nix 0.29 patch.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 25 Sep 2025 15:41:16 +0000
