=== debian/control ===
--- 
+++ 
@@ -12,10 +12,10 @@
  librust-half-2+default-dev (>= 2.4.1-~~) <!nocheck>,
  librust-half-2+zerocopy-dev (>= 2.4.1-~~) <!nocheck>,
  librust-memmap2-0.9+default-dev <!nocheck>,
- librust-nix-0.29+default-dev <!nocheck>,
- librust-nix-0.29+fs-dev <!nocheck>,
- librust-nix-0.29+resource-dev <!nocheck>,
- librust-nix-0.29+signal-dev <!nocheck>,
+ librust-nix-0.30+default-dev <!nocheck>,
+ librust-nix-0.30+fs-dev <!nocheck>,
+ librust-nix-0.30+resource-dev <!nocheck>,
+ librust-nix-0.30+signal-dev <!nocheck>,
  librust-paste-1+default-dev <!nocheck>,
  librust-rmp-serde-1+default-dev (>= 1.3.0-~~) <!nocheck>,
  librust-serde-1+default-dev (>= 1.0.162-~~) <!nocheck>,
@@ -31,7 +31,6 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/glycin-common
 Homepage: https://gitlab.gnome.org/GNOME/glycin
 X-Cargo-Crate: glycin-common
-Rules-Requires-Root: no
 
 Package: librust-glycin-common-dev
 Architecture: any
@@ -46,10 +45,10 @@
  librust-half-2+default-dev (>= 2.4.1-~~),
  librust-half-2+zerocopy-dev (>= 2.4.1-~~),
  librust-memmap2-0.9+default-dev,
- librust-nix-0.29+default-dev,
- librust-nix-0.29+fs-dev,
- librust-nix-0.29+resource-dev,
- librust-nix-0.29+signal-dev,
+ librust-nix-0.30+default-dev,
+ librust-nix-0.30+fs-dev,
+ librust-nix-0.30+resource-dev,
+ librust-nix-0.30+signal-dev,
  librust-paste-1+default-dev,
  librust-rmp-serde-1+default-dev (>= 1.3.0-~~),
  librust-serde-1+default-dev (>= 1.0.162-~~),
@@ -66,8 +65,8 @@
  librust-glycin-common-1.0-dev (= ${binary:Version}),
  librust-glycin-common-1.0+default-dev (= ${binary:Version}),
  librust-glycin-common-1.0+gobject-dev (= ${binary:Version}),
- librust-glycin-common-1.0.0-dev (= ${binary:Version}),
- librust-glycin-common-1.0.0+default-dev (= ${binary:Version}),
- librust-glycin-common-1.0.0+gobject-dev (= ${binary:Version})
+ librust-glycin-common-1.0.3-dev (= ${binary:Version}),
+ librust-glycin-common-1.0.3+default-dev (= ${binary:Version}),
+ librust-glycin-common-1.0.3+gobject-dev (= ${binary:Version})
 Description: Sandboxed image decoding - Rust source code
  Source code for Debianized Rust crate "glycin-common"
