=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/glycin-common
Matching-Pattern:  .*/crates/glycin-common/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/glycin-common-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
